Subject: Re: bug#72870: [PATCH] Flow fill texts after the last hard newline
From: Eli Zaretskii <[email-masked]>
To: Pengji Zhang <[email-masked]>
Cc: [email-masked]
Date: Sat, 12 Oct 2024 15:31:33 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Pengji Zhang <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 09 Oct 2024 17:02:32 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> PS I have sent an email to [email-masked], but have not got a
> >> response yet. I think I have not finished the copyright assignment
> >> process?
> >
> > No. Please ping them and CC me, so we could get your paperwork process
> > going.
> 
> Hi Eli! Yesterday I was told that my assignment process had been
> complete.

Thanks, so I've now installed the patches, and I'm closing this bug.